FieldDelimiterType.COMMA._displayName = COMMA
FieldDelimiterType.OTHER._displayName = OTHER
FieldDelimiterType.SEMICOLON._displayName = SEMICOLON
FieldDelimiterType.SPACE._displayName = SPACE
FieldDelimiterType.TABULATION._displayName = TABULATION

RecordDelimiterType.CR._displayName = CR
RecordDelimiterType.CRLF._displayName = CRLF
RecordDelimiterType.LF._displayName = LF
RecordDelimiterType.OTHER._displayName = OTHER

SimpleFileIOFormat.AVRO._displayName = AVRO
SimpleFileIOFormat.CSV._displayName = CSV
SimpleFileIOFormat.EXCEL._displayName = EXCEL
SimpleFileIOFormat.PARQUET._displayName = PARQUET

ExcelFormat.EXCEL2007._displayName = EXCEL2007
ExcelFormat.EXCEL97._displayName = EXCEL97
ExcelFormat.HTML._displayName = HTML

EncodingType.UTF8._displayName = UTF8
EncodingType.ISO_8859_15._displayName = ISO_8859_15
EncodingType.OTHER._displayName = OTHER
